version: 1.0.1
files:
  - url: ShadowBrowse Setup 1.0.1.exe
    sha512: qdL3X+i5bNuFprfbuzmvAyuREauZed4wduYOA1AnAbKcpuyKIcwtzgifD5a+Omqz/bkwaN9TZ/Qf9fdDiboNNw==
    size: 220520871
path: ShadowBrowse Setup 1.0.1.exe
sha512: qdL3X+i5bNuFprfbuzmvAyuREauZed4wduYOA1AnAbKcpuyKIcwtzgifD5a+Omqz/bkwaN9TZ/Qf9fdDiboNNw==
releaseDate: '2026-05-20T12:52:52.317Z'
